Subject: Re: [Catalina-22] [OT] Sailing in rough weather

From: "Don Woodhouse" <[email-masked]>
Date: Wed, 22 Aug 2007 10:09:01 -0700

Greg,

Wind ,wave height , wave frequency, are all relative to the size and shape 
of the craft and the expeirience/ comfort level of the skipper and crew (if 
any). I am fairly new to yatching, but not  to sailing. I bought my Catalina 
-22 July 2006 to share my love of sailing with my wife and family after 
being a winsurfer since 1990. On an 8'2" board I have achieved speeds in 
excess of 40mph. I have surfed down wave faces over mast high (15') and 
willingly launched in "nuclear" Columbia river Gorge E winds (35kts w/ 
higher gusts). The C-22 is not the best craft for Gale conditions. Add to 
that breaking waves and there is a good chance any deckstepped rig could 
fail IMHO. If caught in such conditions I have a mini jib (storm sail from a 
WWP 19') and two reef points in my main. I also carry 400' of line and a sea 
anchor. I hope I never need to try these but my fear is only for the 
condition of my dear 22. If you want a thrill step on a board, Sheet in , 
hook into the harness and hang on. If things get out of control just drop 
the rig and splash down. My point is different craft for different waters. 
John's video did not look like "over the top" conditions but videos rarely 
express the magnitude of such situations. If it's 25 kts or better I choose 
the board when I can.

Don Woodhouse
1977 sk "Togarty"
Brush Prairie, Wa

>From: "Greg Rohde" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [Catalina-22] [OT] Sailing in rough weather
>Date: Wed, 22 Aug 2007 09:07:57 -0700
>
>*John,*
>**
>*Without belaboring all the reasons...I'm with you. You sound realistic of
>your ability and  know the area and conditions in which you sail. *
>**
>*Sailing every week April to October and 2-3 times a month the rest of the
>year on boats from 14' to 40'  has given me many challenges and 
>experiences.
>It is from those that I draw when being tested. ***
>*Sitting here, improves my technical and typing skills and I enjoy it. But
>sailing improves my sailing skills, I feel. *
>*It's fine if someone is not comfortable with conditions that you're
>comfortable with. But I don't think it makes you wrong or foolish.*
>**
>*Regards, Greg*
>
>
>On 8/21/07, [email-masked] <[email-masked]> wrote:
> >
> >  In a message dated 8/21/2007 6:02:27 P.M. Eastern Daylight Time,
> > [email-masked] writes:
> >
> > It's chance of thunderstorms
> > the rest of the week according to the open lakes forecast
> >
> >  Well, I by no means want to be responsible for encouraging people to go
> > beyond their comfort zone.  I would not have gone out with anyone else
> > aboard as, I am able to decide when it's beyond my control or getting 
>there
> > and turning back.  I don't need someone else aboard to get in the way or
> > panic.
> >
> > Now if I had someone with experience in those conditions and comfortable
> > and they wanted to go out, there would still be the question of my
> > confidence in them.
> >
> > Salem Sound is very well protected.  It gives me a way of easing into 
>the
> > weather.  I raised my sails in the harbor where the water was just 
>lapping
> > and it slowly built as I went through the sound and out on to the 
>Atlantic.
> > It is one of the reasons I am still here.  The sound allows for a 
>protected
> > sailing area with opportunities to go out and get back in with in a
> > reasonably quick period.  The video from last year in the 5.5 ft 11 sec
> > period seas, I was in those conditions for maybe 30 minutes total.  I 
>went
> > out experienced it, took my video and returned to the sound.  There I 
>get as
> > much chop in a SCA as on a sunny weekend when all the power boaters are 
>out.
> >
> > As for the thunder storms and other weather, I always check the radar
> > loops my self.  I've seen many a day that called for storms in the area 
>and
> > they are north or south 50 miles or they are coming slower than 
>forecast.  I
> > also always have the VHF on 16 and have a handheld to tune in 22 if the
> > Coast Guard has an announcement.  A lot of those days I'm not out of the
> > sound and with a cabin and anchor or motor, I'm not to worried.  I would 
>not
> > go out where I did if there were thunder storms coming.
> >
> > As for going out in rough weather, I'd rather gain the experience on my
> > turns.  Go out when I'm want where I want when I know the conditions.  
>As I
> > said before, I was never really scared.  The round up surprised me, but 
>I
> > was able to recover and prevent it from happening again.
> >
> > But please do not see this as a challenge!  If your fine going in the 
>nice
> > weather, then that's OK.  No one says to have to take risks.  Just like 
>no
> > one says you have to race.
> >
> > Oh, and I don't have a tether yet, but have been looking at them.
> > Good Wind and Be Safe,
> > John Graichen --
> > "Malacass"
> > Marblehead, MA
> > 1986 Swing Keel # 13315
> > CTYH 3315 K 586
> >
> >
> >
> >  ------------------------------
> > Get a sneak peek of the all-new 
>AOL.com<http://discover.aol.com/memed/aolcom30tour/?ncid=AOLAOF00020000000982>
> > .
> >
>
>
>
>--
>Greg Rohde
>C22 "Criosaidh"
>Laser 19353
>Placerville, Ca
>http://criosaidh.blogspot.com/

_________________________________________________________________
Now you can see trouble…before he arrives 
http://newlivehotmail.com/?ocid=TXT_TAGHM_migration_HM_viral_protection_0507

---

From: "Greg Rohde" <[email-masked]>
Date: Wed, 22 Aug 2007 11:36:17 -0700

*Don,*
**
*I haven't heard anyone, myself included mention the C22 was an appropriate
craft for anything near gale conditions. That's ridiculous.*
**
*Beaufort Scales*

Force 8

34-40 knots

62-74 Km/h

39-46 mi/h Gale Moderately high waves (5.5 m), crests break into
spindrift. Difficult
to walk against wind. Twigs and small branches blown off trees.
**
*You're comparing apples to oranges. Watch the video. **As a sailor
who hasand does sail a C22 in like weather, I was lending  John
support  in his
desire to further his sailing in what I saw as a sail plan appropriate for
the conditions.*
*It sounds like you've enjoyed some awesome windsurfing. It's not my thing.
After 20+ years in Hobie's, I've settled into the relaxation of Lasers for
my go fast fix.*

*Regards, Greg*

On 8/22/07, Don Woodhouse <[email-masked]> wrote:
> >AOL.com<
> http://discover.aol.com/memed/aolcom30tour/?ncid=AOLAOF00020000000982>
> > > .
> > >
> >
> >
> >
> >--
> >Greg Rohde
> >C22 "Criosaidh"
> >Laser 19353
> >Placerville, Ca